.invoice_modal .modal-content {
  border-radius: 8px;
  border: none;
  position: relative;
}
.invoice_modal .invoice_modal_content {
  padding: 6px;
  display: flex;
  align-items: start;
  gap: 8px;
}
.invoice_modal .invoice_modal_content .content-wrapper {
  width: 100%;
}
.invoice_modal .invoice_modal_content .invoice_header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 8px;
  margin-bottom: 8px;
}
.invoice_modal .invoice_modal_content .invoice_title_wrapper {
  display: flex;
  gap: 12px;
}
.invoice_modal .invoice_modal_content .invoice_dot {
  width: 8px;
  height: 8px;
  background: #f25521;
  border-radius: 50%;
  margin-top: 4px;
}
.invoice_modal .invoice_modal_content .invoice_title_wrapper h5 {
  margin: 0;
  font-size: 15px;
  font-weight: 500;
}
.invoice_modal .invoice_modal_content .invoice_title_wrapper p {
  margin: 0px 0 0;
  color: #666;
  font-size: 14px;
}
.invoice_modal .invoice_modal_content .form_group .form-control {
  height: 36px;
  width: 280px;
  font-size: 12px;
}

.invoice_modal .invoice_modal_content .invoice_options {
  display: flex;
  gap: 30px;
  margin: 0px 0 20px;
}
.invoice_modal .invoice_modal_content .invoice_options .form-check-label {
  font-size: 14px;
  color: #343434;
}
.invoice_modal .invoice_modal_content .invoice_actions {
  display: flex;
  gap: 10px;
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .invoice_modal .modal-body {
    padding: 10px;
  }
  .invoice_modal .invoice_modal_content .invoice_options {
    gap: 4px;
    margin: 0px 0 10px;
  }
  .invoice_modal .invoice_modal_content .invoice_options {
    display: flex;
    gap: 4px;
    margin: 0px 0 20px;
  }
  .invoice_modal .invoice_modal_content .common-Details-Btn {
    min-width: 106px;
  }
  .invoice_modal .invoice_modal_content .common-yellow-btn {
    padding: 5px 30px;
  }
  .invoice_modal .invoice_modal_content .invoice_options .form-check-label {
    font-size: 13px;
  }
  .invoice_modal .invoice_modal_content .invoice_title_wrapper h5 {
    font-size: 14px;
  }
  .invoice_modal .invoice_modal_content .invoice_title_wrapper p {
    font-size: 13px;
  }
  .invoice_modal .invoice_modal_content .form_group .form-control {
    width: 240px;
  }
  .invoice_modal .invoice_modal_content .invoice_options {
    margin: 0px 0 11px;
  }
}
